@variate/vue vulnerabilities

Variate Vue plugin

Latest version

2.0.8

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=1.0.1 <1.3.0
  • license: BSL-1.0 >=1.3.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@variate/vue 2.0.8 Latest 16 May, 2020 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.7 11 Apr, 2020 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.6 19 Jan, 2020 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.5 27 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.4 19 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.3 19 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.2 19 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.1 19 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 2.0.0 19 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.4.6 09 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.4.5 09 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.4.4 09 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.4.3 09 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.4.2 09 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.4.1 09 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.3.0 05 Dec, 2019 BSL-1.0
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.2.0 05 Dec, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.1.0 11 Aug, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.0.3 04 Aug, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.0.2 04 Aug, 2019 MIT
  • 0 H
  • 0 M
  • 0 L
@variate/vue 1.0.1 04 Aug, 2019 MIT
  • 0 H
  • 0 M
  • 0 L